import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';
var tpl21 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpl21, _Component);
  function tpl21() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpl21.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        borderRadius: '.5em',
        position: 'relative',
        overflow: 'hidden,',
        margin: '0 auto',
        maxWidth: '420px'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        flexDirection: 'column',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1.4em',
        fontFamily: 'YouSheBiaoTiHei',
        color: '#000000',
        lineHeight: '1.6em',
        borderBottom: '1px dashed #1C545D'
      }
    }, "\u542F\u8FEA\u7AE5\u5FC3 \u5E78\u798F\u6210\u957F"), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1.4em',
        fontFamily: 'YouSheBiaoTiHei',
        color: '#000000',
        lineHeight: '1.6em',
        borderBottom: '1px dashed #1C545D'
      }
    }, "\u548C\u5B69\u5B50\u4EEC\u4E00\u8D77\u5171\u4EAB\u4EB2\u5B50\u65F6\u5149\u7684\u7B80\u5355\u5FEB\u4E50\uFF01")));
  };
  return tpl21;
}(Component);
export { tpl21 as default };